{
	"format_version": "1.12",
	"minecraft:recipe_smithing_transform": {
	 "description": {
	   "identifier": "minecraft:smithing_netherite_builder_wand"
	  },
	 
	 "tags": [ "smithing_table" ],
	 
	  "template": "minecraft:netherite_upgrade_smithing_template",
	  "base": "rc:diamond_builder_wand",
	  "addition": "minecraft:netherite_ingot",
	  "result": "rc:netherite_builder_wand"
	}
   }